So.. I have Php4 installed in apache webserver and now I would like use imap functions, but I think imap -extension isnīt installed.
Question is:
How can I add an extension into php4. Do I have to install the package again or can I add it "on the fly" ???